.form-item {
  margin-bottom: 3rem;
}

.form-item label {
  display: inline-block;
  margin-bottom: 1rem;
  font-size: 1.6rem;
  font-weight: bold;
}

.form-item .description {
  padding: 10px 0 0 0;
  line-height: 1.5;
  color: #454545;
  font-size: 1.3rem;
}

.form-item .form-type-checkbox,
.form-item .form-type-radio {
  margin: 0.8rem 0;
}

.form-type-checkbox label,
.form-type-radio label {
  margin-bottom: 0;
  font-weight: normal;
}

.form-actions {
  margin-bottom: 3rem;
}
